PDA

View Full Version : [ubuntu] FLASH problem



tyqre
September 20th, 2009, 12:12 PM
Today i was trying to go on Youtube but it said i needed the latest version of flash, So i happily went to go download it. Upon getting to the download page it asked me which version i would like to download. I click "Ubuntu 8.0+" thinking since i had 9.04, this would be one of the better choices. I then downloaded it and clicked on it and it told me that it was the wrong architechture. FML:lolflag:

raboofje
September 20th, 2009, 02:42 PM
Can't you install the flash plugin via 'add/remove software'?